Bug 1128376 - fedmsg-notify-daemon does not start
Summary: fedmsg-notify-daemon does not start
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: fedmsg-notify
Version: 20
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-09 17:42 UTC by Paulo Roma Cavalcanti
Modified: 2016-09-20 02:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-19 15:11:31 UTC


Attachments (Terms of Use)

Description Paulo Roma Cavalcanti 2014-08-09 17:42:57 UTC
Description of problem:

After the release of:

python-fedmsg-meta-fedora-infrastructure-0.2.15-2.fc20.noarch
python-moksha-hub-1.4.0-1.fc20.noarch
fedmsg-0.9.0-1.fc20.noarch

/usr/bin/fedmsg-notify-daemon does not start.

Just call, and get:

/usr/bin/fedmsg-notify-config

org.freedesktop.DBus.Error.Spawn.ChildExited: Process /usr/bin/fedmsg-notify-daemon exited with status 1


Version-Release number of selected component (if applicable):


How reproducible:

Always.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.